#
# puppet_proxy_pupppet_api module is used for puppet versions 4.0 and higher
#
# puppet_proxy_pupppet_api is configured automatcially based on
# :puppet_version setting in smart-proxy's puppet.yml configuration file.
#
---
# URL of the puppet master itself for API requests.
:puppet_url: https://pipe-katello-server-nightly-centos7.tanso.example.com:8140
#
# SSL certificates used to access the puppet API
:puppet_ssl_ca: /etc/puppetlabs/puppet/ssl/certs/ca.pem
:puppet_ssl_cert: /etc/puppetlabs/puppet/ssl/certs/pipe-katello-server-nightly-centos7.tanso.example.com.pem
:puppet_ssl_key: /etc/puppetlabs/puppet/ssl/private_keys/pipe-katello-server-nightly-centos7.tanso.example.com.pem
#
# Smart Proxy api timeout when Puppet's environment classes api is used and classes cache is disabled
:api_timeout: 30
